<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: my_prep_controller Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structmy__prep__controller-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">my_prep_controller Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a3fb45ffb334d46e9786e32eefded333a"><td class="memItemLeft" align="right" valign="top"><a id="a3fb45ffb334d46e9786e32eefded333a"></a>
struct <a class="el" href="structjpeg__c__prep__controller.html">jpeg_c_prep_controller</a>&#160;</td><td class="memItemRight" valign="bottom"><b>pub</b></td></tr>
<tr class="separator:a3fb45ffb334d46e9786e32eefded333a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1479671472328faf5d381a202658783"><td class="memItemLeft" align="right" valign="top"><a id="ac1479671472328faf5d381a202658783"></a>
JSAMPARRAY&#160;</td><td class="memItemRight" valign="bottom"><b>color_buf</b> [MAX_COMPONENTS]</td></tr>
<tr class="separator:ac1479671472328faf5d381a202658783"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a824b65d503dae6698d6a482d49a8043c"><td class="memItemLeft" align="right" valign="top"><a id="a824b65d503dae6698d6a482d49a8043c"></a>
JDIMENSION&#160;</td><td class="memItemRight" valign="bottom"><b>rows_to_go</b></td></tr>
<tr class="separator:a824b65d503dae6698d6a482d49a8043c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af93cf69d2ea14660586c93a1b08774a2"><td class="memItemLeft" align="right" valign="top"><a id="af93cf69d2ea14660586c93a1b08774a2"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>next_buf_row</b></td></tr>
<tr class="separator:af93cf69d2ea14660586c93a1b08774a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2fd911bc5ad6043822b493554513b8bb"><td class="memItemLeft" align="right" valign="top"><a id="a2fd911bc5ad6043822b493554513b8bb"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>this_row_group</b></td></tr>
<tr class="separator:a2fd911bc5ad6043822b493554513b8bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1332bc531a2d55aaef228a3a9a3fd62f"><td class="memItemLeft" align="right" valign="top"><a id="a1332bc531a2d55aaef228a3a9a3fd62f"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>next_buf_stop</b></td></tr>
<tr class="separator:a1332bc531a2d55aaef228a3a9a3fd62f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>jcprepct.cpp</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
